@charset "utf-8";
/* CSS Document */

/*1: リセット
=================================*/

/* フォントサイズ100％とフォントファミリー追加 */
*{margin:0; padding:0; font-size:100%; font-family: "MS PGothic", Osaka, "MS Gothic", Gothic;}

html, body {
	margin:0;
	padding:0;
	height:100%;
}

/* <hr />タグを入れるとフロートクリア */
hr{visibility:hidden; border:0; clear:both;}

/* 下揃え追加 */
img {margin: 0;	padding: 0;	border: none; vertical-align: bottom;}

div{ margin:0; padding:0; zoom:1; overflow:hidden; }
h1,h2,h3,h4,h5,h6{ font-weight:normal; font-size:100%; zoom:1;}
table{ border-collapse:collapse;}
ul,ol,dl,li{list-style-type: none;}
strong{ font-weight:bold;}
address{ font-style:normal;}

form{ margin:0; padding:0;}

/*reset 追加*/
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}

div:after,
ul:after,
dl:after,
dd:after,
p:after,
section:after{clear:both;content:".";display:block;height:0;visibility:hidden;overflow:hidden;font-size:0.1em;line-height:0;}
div,dl,ul,ol,dd,p,section{zoom:1;}
br{letter-spacing:normal;}
/*reset 追加end*/

/*2: リンク
=================================*/

a{ outline:none; text-decoration:underline;color:#06F;}
a:link {text-decoration:underline;color:#06F;}
a:visited {text-decoration:underline; color:#00C;}
a:hover {text-decoration: none; color: #F00;}

a.ir{ display:block; height:0; background-repeat:no-repeat; background-position:0 0;}
a.imgbotton:hover img{ opacity:0.8; filter:alpha(opacity=80);-msfilter:"alpha(opacity=80)";}


/*3: 定形クラス
=================================*/

.guide{display:none;}
.left{ float:left;}
.right{float:right;}

/* divの中央揃えも可能 */
.center{ text-align:center; margin:0 auto; }

/* テキストサイズ */
.ss{ font-size:75%; line-height:120%;}
.s{ font-size:80%; line-height:120%;}
.m{ font-size:90%; line-height:120%;}
.l{ font-size:120%; line-height:120%;}

/* テキスト位置 */
.tx-l{text-align: left;}
.tx-r{text-align: right;}
.tx-c {text-align: center;}


